/* misc.c -- miscelaneous functions
   Copyright (C) 2003, 2004
   Arturo "Buanzo" Busleiman <buanzo@buanzo.com.ar> <buanzo@linux.org.ar>

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.  */

#include <stdio.h>
#include <unistd.h>
#include <stdlib.h>

#include "misc.h"

void
print_mprl_version ()
{
  printf ("\033[1;33mMulti-Protocol Remote Login v0.3.0\n");
  printf
    ("\033[0;37mby Arturo \"Buanzo\" Busleiman <buanzo@linux.org.ar> <buanzo@buanzo.com.ar>\n");
}

void
print_execfamily_error ()
{
  perror ("execl");
  sleep (5);
  exit (255);
}
